QQ的问题!

Lucid Lynx (长期支持)
回复
czcl1237
帖子: 36
注册时间: 2009-05-18 23:38
送出感谢: 0
接收感谢: 0

QQ的问题!

#1

帖子 czcl1237 » 2010-05-13 0:18

我装完了10.04也更新完了,驱动也装了。
从官网下了个QQ装上,为什么这么卡?
我是N卡,用系统自带的驱动更新工具,查到2个N卡驱动,我装的是那个推荐的。
还有一个用不用装?
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: QQ的问题!

#2

帖子 lainme » 2010-05-13 1:00

因为QQ for Linux早就停止开发了,和现在的系统很可能不相配,能运行就不错了……可以试试WebQQ
头像
ioiogl
帖子: 205
注册时间: 2007-06-27 17:11
送出感谢: 0
接收感谢: 0

Re: QQ的问题!

#3

帖子 ioiogl » 2010-05-13 1:02

关于QQ,个人问题了,
另外一个叫什么,如果使用正常,可以乎略,驱动类的可以忽略如果你不折腾的话

代码: 全选

哥不在江湖,江湖却有哥的传说
头像
wuya126
帖子: 7
注册时间: 2010-04-29 8:10
送出感谢: 0
接收感谢: 0

Re: QQ的问题!

#4

帖子 wuya126 » 2010-05-13 10:00

QQ有个LINUX版本的是1.02,支持群和传送文件了。网上搜索 linuxqq_v1.0.2-beta1_i386.deb,然后下载安装直接能用。
看起来像色狼,吃起来像饿狼......
-----------------------------------------------
QQ:1005054807
E-MAIL:wuya126@126.com
ubuntu空间:http://hi.baidu.com/wuyaonline
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: QQ的问题!

#5

帖子 nmsfan » 2010-05-13 10:47

别用那个残废............... webqq
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
头像
peteryeh64
论坛版主
帖子: 9349
注册时间: 2008-12-20 15:43
系统: 家14.04,公司14.04
来自: 心靈深處
送出感谢: 12 次
接收感谢: 36 次

Re: QQ的问题!

#6

帖子 peteryeh64 » 2010-05-13 11:04

nmsfan 写了:别用那个残废............... webqq
:em04 .....
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight]+[酷我音乐裝kwplayer]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: QQ的问题!

#7

帖子 tenzu » 2010-05-13 11:06

RP够好就可以用屁精 :em04
tntplus
帖子: 2
注册时间: 2009-04-30 15:06
送出感谢: 0
接收感谢: 0

Re: QQ的问题!

#8

帖子 tntplus » 2010-05-14 10:46

头像
l_er
帖子: 69
注册时间: 2010-02-26 21:42
来自: 烟台福山
送出感谢: 0
接收感谢: 2 次

Re: QQ的问题!

#9

帖子 l_er » 2010-05-14 10:52

tenzu 写了:RP够好就可以用屁精 :em04
用了皮筋就不能用qq官方的了,不然会被封

代码: 全选

When mastur bation's lost its fun,You're fucking lazy
playmaker
帖子: 100
注册时间: 2010-03-02 9:04
送出感谢: 0
接收感谢: 0

Re: QQ的问题!

#10

帖子 playmaker » 2010-05-14 15:27

皮筋不行,eva行
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: QQ的问题!

#11

帖子 tenzu » 2010-05-14 15:29

l_er 写了:
tenzu 写了:RP够好就可以用屁精 :em04
用了皮筋就不能用qq官方的了,不然会被封
胡扯,我切换着用也没见要求激活
orcat
帖子: 46
注册时间: 2010-05-02 0:32
送出感谢: 0
接收感谢: 0

Re: QQ的问题!

#12

帖子 orcat » 2010-05-14 22:33

tenzu 写了:
l_er 写了:
tenzu 写了:RP够好就可以用屁精 :em04
用了皮筋就不能用qq官方的了,不然会被封
胡扯,我切换着用也没见要求激活
貌似开了qq的二代密保的话就不用激活了......
hugh0706
帖子: 11
注册时间: 2010-05-13 22:16
送出感谢: 0
接收感谢: 0

Re: QQ的问题!

#13

帖子 hugh0706 » 2010-05-14 22:42

我就是从qq官网下的deb版本的qq,用着还好,就是没有声音比较烦人,可以正常安装啊。
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: QQ的问题!

#14

帖子 pocoyo » 2010-05-14 22:46

不讨论这。
回复

回到 “Ubuntu 10.04 LTS”